@charset "UTF-8";

.forPC,
img[src*='_pc.'] {
  display: none;
}

.forSP,
img[src*='_sp.'] {
  display: block;
}

@media screen and (min-width: 1024px) {
  .forPC,
  img[src*='_pc.'] {
    display: block;
  }

  .forSP,
  img[src*='_sp.'] {
    display: none;
  }
}

#hd_upper {
  min-height: inherit;
}

.logoArea .logoIcon img {
  display: inline-block;
}

#slideMenuBlock {
  height: 100vh;
  overflow: auto;
}

#sub-header {
  font-family: Noto Sans CJK JP, Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック Medium, Yu Gothic Medium, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
  width: 100%;
}

#sub-header a {
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

#sub-header a:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.7;
}

#sub-header img {
  display: block;
  width: 100%;
}

#sub-header .service-menu .title {
  padding: 4.83092vw 0;
  font-weight: 700;
  font-style: italic;
  font-size: 4.58937vw;
  letter-spacing: 0.1em;
  text-align: center;
  color: #000;
}

#sub-header .service-menu .title a {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#sub-header .service-menu .title a,
#sub-header .service-menu .title span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#sub-header .service-menu .title span {
  position: relative;
  font-weight: 700;
  font-style: normal;
  font-size: 2.89855vw;
}

#sub-header .service-menu .title span:before {
  display: block;
  content: '';
  width: 3.86473vw;
  height: 0;
  margin: 0 2.41546vw;
  border-top: 1px solid #707070;
}

#sub-header .service-menu .links {
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 30000;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  padding: 4.83092vw 0;
}

#sub-header .service-menu .links.open {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  text-align: left;
}

#sub-header .service-menu .links .title {
  display: inline-block;
  padding: 0;
  margin-left: 8vw;
}

#sub-header .service-menu .links .link {
  margin-top: 4.83092vw;
}

#sub-header .service-menu .links .link a {
  display: block;
  padding: 2.41546vw 0;
  margin: 0 14.49275vw;
  font-size: 4.83092vw;
  text-align: left;
}

#sub-header .service-menu .links .btn-close {
  position: absolute;
  top: 4.83092vw;
  right: 4.83092vw;
  width: 7.48792vw;
  height: 7.48792vw;
}

#sub-header .service-menu .open-menu {
  position: absolute;
  width: 7.24638vw;
  top: 4.58937vw;
  right: 4.83092vw;
}

#sub-header .service-menu .open-menu.active {
  position: fixed;
  z-index: 10000;
}

#sub-header .breadcrumb {
  padding: 3.1401vw 7.24638vw;
  border-top: 1px solid #ccc;
}

#sub-header .breadcrumb .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#sub-header .breadcrumb .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

#sub-header .breadcrumb .link:nth-child(n + 2) {
  margin-left: 1.5em;
}

#sub-header .breadcrumb .link.page-title {
  width: 100%;
  margin-top: 1.20773vw;
  margin-left: 1em;
}

#sub-header .breadcrumb .link.page-title a {
  line-height: 1.5;
}

#sub-header .breadcrumb .link .image {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 0.96618vw;
  margin-right: 1.20773vw;
}

#sub-header .breadcrumb .link a {
  font-weight: 400;
  font-size: 2.657vw;
  letter-spacing: 0.2em;
  line-height: 2.36364;
  text-align: left;
  color: #000;
}

.breadcrumb {
  padding: 3vw 7vw;
  border-top: 1px solid #ddd;
}

.breadcrumb .links {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.breadcrumb .link,
.breadcrumb .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.breadcrumb .link {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.breadcrumb .link:nth-child(n + 2) {
  margin-left: 1.5em;
}

.breadcrumb .link.page-title {
  width: 100%;
  margin-top: 1.20773vw;
  margin-left: 1em;
}

.breadcrumb .link.page-title a {
  line-height: 1.5;
}

.breadcrumb .link .image {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 0.96618vw;
  margin-right: 1.20773vw;
}

.breadcrumb .link a {
  font-weight: 400;
  font-size: 2.657vw;
  letter-spacing: 0.2em;
  line-height: 2.36364;
  text-align: left;
  color: #000;
}

#sub-header {
  margin-top: -5px;
}

#sub-header .service-menu .open-menu {
  width: 8vw;
  top: 4.26667vw;
}

.breadcrumb {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding: 0.5rem 3rem;
  background: hsla(0, 0%, 100%, 0.5);
  z-index: 1;
  box-sizing: border-box;
}

.breadcrumb .link a {
  font-size: 2.4vw;
}

/* IE対応 */
@media all and (-ms-high-contrast: none) {
  #sub-header .service-menu {
    width: 135rem !important;
  }
}

/* 20211006 追加 */
#sub-header .service-menu {
  position: relative;
  width: 1100px;
}
@media screen and (max-width: 1024px) {
  #sub-header .service-menu {
    width: initial;
  }
}

@media screen and (min-width: 1024px) {
  #sub-header .service-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 0 0 15px;
    position: relative;
  }

  #sub-header .service-menu .title {
    padding: 0;
    font-size: 21px;
    text-align: left;
  }

  #sub-header .service-menu .title a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #sub-header .service-menu .title span {
    font-size: 12px;
  }

  #sub-header .service-menu .title span:before {
    width: 16px;
    margin: 0 10px;
  }

  #sub-header .service-menu .title span:after {
    display: block;
    content: '';
    width: 16px;
    height: 0;
    margin: 0 10px;
    border-top: 1px solid #707070;
  }

  #sub-header .service-menu .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
    height: auto;
    z-index: 1;
    -webkit-transform: none;
    transform: none;
    padding: 0;
  }

  #sub-header .service-menu .links .title {
    display: none;
  }

  #sub-header .service-menu .links .link {
    margin: 0 0 0 25px;
    border: none;
  }

  #sub-header .service-menu .links .link:first-child {
    border: none;
  }

  #sub-header .service-menu .links .link.active a {
    font-weight: 700;
    text-decoration: underline;
  }

  #sub-header .service-menu .links .link a {
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.2em;
    line-height: 2.16667;
    text-align: left;
    color: #000;
  }

  #sub-header .service-menu .links .btn-close {
    display: none;
  }

  #sub-header .breadcrumb {
    display: block;
    padding: 10px 0;
  }

  #sub-header .breadcrumb .links {
    width: 1000px;
    margin: 0 auto;
  }

  #sub-header .breadcrumb .link:nth-child(n + 2) {
    margin-left: 20px;
  }

  #sub-header .breadcrumb .link.page-title {
    width: auto;
    margin-top: 0;
  }

  #sub-header .breadcrumb .link.page-title a {
    line-height: 2.36364;
  }

  #sub-header .breadcrumb .link a {
    font-size: 10px;
  }

  #sub-header .breadcrumb .link .image {
    width: 5px;
    margin-right: 10px;
  }

  #sub-header .breadcrumb .link .image img {
    opacity: 1 !important;
  }

  .breadcrumb {
    display: block;
    padding: 5px 0;
  }

  .breadcrumb .links {
    width: 1000px;
    margin: 0 auto;
  }

  .breadcrumb .link:nth-child(n + 2) {
    margin-left: 20px;
  }

  .breadcrumb .link.page-title {
    width: auto;
    margin-top: 0;
  }

  .breadcrumb .link.page-title a {
    line-height: 2.36364;
  }

  .breadcrumb .link a {
    font-size: 10px;
  }

  .breadcrumb .link .image {
    width: 5px;
    margin-right: 10px;
  }

  .breadcrumb .link .image img {
    opacity: 1 !important;
  }

  #sub-header {
    margin-top: 0;
  }
}

/* パンくずh1調整 */
.link.page-title h1 {
  display: inherit;
}
